#{extends 'borderNG.html' /}
#{set 'titleHead'}
&{'lelang_doc.syarat_khusus'}
#{/set}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'lelang_doc.home'}</a></li>
	#{if lelang.lls_status.draft}
		<li><a href="@{lelang.PaketCtr.index()}">&{'lelang_doc.daftar_paket'} </a></li>
        #{if isFlagV3 && !isPanitia }
		    <li><a href="@{lelang.PaketCtr.edit(lelang.pkt_id)}">&{'lelang_doc.edit_paket'}</a></li>
        #{/if}
        #{else}
		    <li><a href="@{lelang.LelangCtr.edit(lelang.lls_id)}">&{'lelang_doc.edit_tender'}</a></li>
        #{/else}
	#{/if}
	#{else}
		<li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">&{'lelang_doc.info_tender'}</a></li>
	#{/else}
    <li class="active">&{'lelang_doc.syarat_khusus'}</li>
</ol>
<div class="content">
	<div class="bs-callout bs-callout-info">
		&{'lelang_doc.syarat_khusus_standar'}
	</div>
	#{alert /}
	#{form urlSubmit, id:'form-sskk', 'data-alert':'true'}
		<table class="table table-sm">
		<tr>
			<td colspan="2" ><strong>&{'lelang_doc.jenis_kontrak'}</strong></td>
		</tr>
		<tr>
			<td colspan="2" >&{'lelang_doc.jenis_kontrak_berdasarkan'}</td>
		</tr>
		<tr>
			<td width="400">&{'lelang_doc.cara_bayar'}</td>
			<td>#{selectKontrakPembayaran 'sskk_content.kontrak_pembayaran', value:sskk_content.kontrak_pembayaran, disabled:!editable, isConsultant:isConsultant, isJkKonstruksi:kategori.isJkKonstruksi(), isPkKonstruksi:kategori.isKonstruksi() /}</td>
		</tr>
		<tr>
			<td colspan="2" ><strong>&{'lelang_doc.tgl_berlaku'}</strong></td>
		</tr>
		<tr>
			<td>&{'lelang_doc.kontrak_mulai_berlaku'}</td>
			<td>
				<div class="form-inline input-daterange">
					<div class="form-group">
						<div class="input-group width-normal datepicker">
							<input name="sskk_content.kontrak_mulai" type="text"
								   value="${sskk_content?.kontrak_mulai?.toDatepicker()}"
								   class="form-control datepicker" #{if !editable  } disabled #{/if} id="startdate"/>
							<div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div></div>
					</div>
					<div class="form-group"><label>s.d</label></div>
					<div class="form-group">
						<div class="input-group width-normal datepicker">
							<input name="sskk_content.kontrak_akhir" type="text"
								   value="${sskk_content?.kontrak_akhir?.toDatepicker()}"
								   class="form-control datepicker" #{if !editable  } disabled #{/if}  id="enddate"/>
							<div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div></div>
					</div>
				</div>
			</td>
		</tr>
		<tr>
			<td colspan="2" ><strong>&{'lelang_doc.jadwal_pelaksanaan'}</strong></td>
		</tr>
		<tr>
			<td>&{'lelang_doc.harus_selesai'}/td>
			<td>
			<input type="text" class="form-control" name="sskk_content.pelaksanaan_pekerjaan" value="${sskk_content?.pelaksanaan_pekerjaan}" #{if !editable  } disabled #{/if} />
			<span class="help-block"><em>&{'lelang_doc.contoh_pengisian'}</em></span>
		</td>
		</tr>
		<!-- tambahkan masa pemeliharaan untuk konstruksi dan jasa lainnya -->
		#{if kategori.konstruksi || kategori.jasaLainnya}
		<tr>
			<td colspan="2"><strong>&{'lelang_doc.masa_pemeliharaan'}</strong></td>
		</tr>
		<tr>
			<td>&{'lelang_doc.pemeliharaan_selama'}</td>
			<td><input type="text" name="sskk_content.masa_pemeliharaan" value="${sskk_content?.masa_pemeliharaan}" class="form-control" #{if !editable  } disabled #{/if}/>
			<span class="help-block"><em>&{'lelang_doc.contoh_pemeliharaan'}</em></span></td>
		</tr>
		#{/if}
		#{if kategori.konstruksi}
		<tr>
			<td colspan="2"><strong>&{'lelang_doc.umur_konstruksi'}</strong></td>
		</tr>
		<tr>
			<td>&{'lelang_doc.umur_konstruksi_sejak'}</td>
			<td><input type="text" name="sskk_content.umur_konstruksi" value="${sskk_content?.umur_konstruksi}" class="form-control" #{if !editable  } disabled #{/if}/>
			<span class="help-block"><em>&{'lelang_doc.contoh_pemeliharaan'}</em></span></td>

		</tr>
		#{/if}
		#{if kategori.barang}
				<tr>
					<td colspan="2" ><strong>&{'lelang_doc.standar'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.penyedia_menyediakan_brg'}</td>
					<td><input type="text" class="form-control" name="sskk_content.standar_barang" value="${sskk_content?.standar_barang}"  #{if !editable  } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.contoh_isi'}</em></span></td>
				</tr>
				<tr>
					<td colspan="2"><strong>&{'lelang_doc.pemeriksaan_bersama'}</strong></td>
				</tr>
				<tr>
					<td><em>&{'lelang_doc.ppk_bersama'} </em></td>
		  <td><div class="form-inline"> <input name="sskk_content.tgl_periksa_bersama_dt" type="text" value="${sskk_content?.tgl_periksa_bersama_dt}" class="form-control" style="width:80px;" #{if !editable  } disabled #{/if} onkeypress="return isNumberKey(event)"/> <em>hari setelah penandatangan kontrak.</em></div>		    </td>
				</tr>
				<tr>
				  <td colspan="2" ><strong>&{'inspeksi_pabrik'}</strong></td>
			  </tr>
				<tr>
				  <td colspan="2" >&{'lelang_doc.setelah_ttd_kontrak'}</td>
			  </tr>
				<tr>
				  <td>&{'lelang_doc.hari_tgl'}</td>
				  <td>
				  <div class="input-group date width-normal">
					   <input name="sskk_content.inspeksi_tgl" type="text" value="${sskk_content?.inspeksi_tgl?.toDatepicker()}" class="form-control datepicker" #{if !editable  } disabled #{/if}/>
					  <div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div></div> </td>
			  </tr>
				<tr>
				  <td>&{'lelang_doc.tempat'}</td>
				  <td><input type="text" class="form-control" name="sskk_content.inspeksi_tempat" value="${sskk_content?.inspeksi_tempat}" #{if !editable  } disabled #{/if}/>
				  <span class="help-block"><em>&{'lelang_doc.apabila_tdk_ada'}</em></span></td>
			  </tr>
				<tr>
					<td>&{'lelang_doc.ruang_lingkup'}</td>
					<td><input type="text" class="form-control" name="sskk_content.inspeksi_lingkup" value="${sskk_content?.inspeksi_lingkup}" #{if !editable  } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.apabila_tdk_ada'}</em></span></td>
				</tr>
				<tr>
					<td colspan="2" ><strong> &{'lelang_doc.pengepakan'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.pengepakan_penandaan'}</td>
					<td><input type="text" class="form-control" name="sskk_content.pengepakan" value="${sskk_content?.pengepakan}" #{if !editable  } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.apabila_tdk_ada'}</em></span></td>
				</tr>
				<tr>
				  <td colspan="2" ><strong>&{'lelang_doc.pengiriman'}</strong></td>
			  </tr>
				<tr>
				<td>&{'lelang_doc.rincian_pengiriman_doc'}</td>
				<td><input type="text" class="form-control" name="sskk_content.pengiriman" value="${sskk_content?.pengiriman}" #{if !editable  } disabled #{/if}/>
				<span class="help-block"><em>&{'lelang_doc.apabila_tdk_ada'}</em></span></td>
				</tr>
				<tr>
				  <td colspan="2" >&{'lelang_doc.doc_harus_diatas'}</td>
				</tr>
				<tr>
				  <td colspan="2" ><strong>&{'lelang_doc.asuransi'}</strong></td>
			  </tr>
				<tr>
				  <td>&{'lelang_doc.ketentuan_asuransi'}</td>
				  <td><input type="text" class="form-control" name="sskk_content.asuransi_ketentuan" value="${sskk_content?.asuransi_ketentuan}" #{if !editable  } disabled #{/if}/>
				  <span class="help-block"><em>&{'lelang_doc.diisi_dgn_incoterms'}</em></span></td>
			  </tr>
				<tr>
				  <td>&{'lelang_doc.pertanggungan_asuransi'}</td>
				  <td><input type="text" class="form-control" name="sskk_content.asuransi_lingkup" value="${sskk_content?.asuransi_lingkup}" #{if !editable  } disabled #{/if}/>
				  <span class="help-block"><em>&{'lelang_doc.apabila_tdk_ada'}</em></span></td>
			  </tr>
				<tr>
					<td>&{'lelang_doc.pertanggungan_asuransi_brg'}</td>
					<td><input type="text" class="form-control" name="sskk_content.asuransi_batas" value="${sskk_content?.asuransi_batas}" #{if !editable  } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.diisi_tempat_tujuan_akhir'}</em></span></td>
				</tr>
				<tr>
				  <td colspan="2" ><strong>&{'lelang_doc.transportasi'}</strong></td>
			  </tr>
				<tr>
				  <td>&{'lelang_doc.brg_diangkut'}</td>
				  <td><!--<select name="sskk_content.tujuan_pengangkutan" style="width:200px;" class="form-control" #{if !editable  } disabled #{/if}>
					<option value="Tempat Tujuan Akhir" #{if sskk_content.tujuan_pengangkutan=='Tempat Tujuan Akhir'} selected #{/if}>Tempat Tujuan Akhir</option>
					<option value="Tempat Tujuan Pengiriman" #{if sskk_content.tujuan_pengangkutan=='Tempat Tujuan Pengiriman'} selected #{/if}>Tempat Tujuan Pengiriman</option>
				  </select>-->
				  <input type="text" class="form-control" name="sskk_content.tujuan_pengangkutan" value="${sskk_content?.tujuan_pengangkutan}" #{if !editable  } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.diisi_tempat_tujuan_akhir'}</em></span></td>
			  </tr>
				<tr>
				  <td>&{'lelang_doc.angkutan_digunakan'}</td>
				  <td><input type="text" class="form-control" name="sskk_content.jenis_angkutan" value="${sskk_content?.jenis_angkutan}" #{if !editable  } disabled #{/if}/></td>
			  </tr>
				<tr>
					<td>&{'lelang_doc.angkutan_digunakan'}</td>
					<td><select name="sskk_content.jenis_tranportasi" style="width:90px;" class="form-control" #{if !editable  } disabled #{/if}>
					  <option value="Darat" #{if sskk_content.jenis_tranportasi=='Darat'} selected #{/if}>&{'lelang_doc.darat'}</option>
					  <option value="Laut" #{if sskk_content.jenis_tranportasi=='Laut'} selected #{/if}>&{'lelang_doc.laut'}</option>
					  <option value="Udara" #{if  sskk_content.jenis_tranportasi=='Udara'} selected #{/if}>&{'lelang_doc.udara'}</option>
					</select></td>
				</tr>
				<tr>
				  <td colspan="2" ><strong>&{'lelang_doc.serah_terima'}</strong></td>
			  </tr>
				<tr>
				  <td>&{'lelang_doc.tgl_serah_terima'}</td>
				  <td>
				  <div class="input-group date width-normal">
							<input name="sskk_content.tgl_serah_terima" type="text" value="${sskk_content?.tgl_serah_terima?.toDatepicker()}" class="form-control datepicker" #{if !editable  } disabled #{/if}/>
					  <div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div></div></td>
			  </tr>
				<tr>
				  <td>&{'lelang_doc.tmpt_tujuan_akhir'}</td>
				  <td><input type="text" name="sskk_content.tempat_tujuan_akhir" value="${sskk_content?.tempat_tujuan_akhir}" class="form-control" #{if !editable } disabled #{/if}/>
				  <span class="help-block"><em>&{'lelang_doc.apabila_tdk_ada'}</em></span></td>
			  </tr>
				<tr>
					<td>&{'lelang_doc.tmpt_tujuan_pengiriman'}</td>
					<td><input type="text" name="sskk_content.tempat_tujuan_pengiriman" value="${sskk_content?.tempat_tujuan_pengiriman}"  class="form-control" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.apabila_tdk_ada'}</em></span></td>
				</tr>
				<tr>
				  <td colspan="2" ><strong>&{'lelang_doc.pemeriksaan_pengujian'}</strong></td>
			  </tr>
				<tr>
				  <td>&{'lelang_doc.pemeriksaan_meliputi'}</td>
				  <td><input type="text" class="form-control" name="sskk_content.pemeriksaan_lingkup" value="${sskk_content?.pemeriksaan_lingkup}" #{if !editable } disabled #{/if}/>
				  <span class="help-block"><em>&{'lelang_doc.apabila_tdk_ada'}</em></span></td>
			  </tr>
				<tr>
					<td>&{'lelang_doc.tempat_pemeriksaan'}</td>
					<td><input type="text" class="form-control" name="sskk_content.pemeriksaan_tempat" value="${sskk_content?.pemeriksaan_tempat}" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.apabila_tdk_ada'}</em></span></td>
				</tr>
				<tr>
					<td colspan="2" ><strong>&{'lelang_doc.incoterms'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.incoterm_digunakan'}</td>
					<td><input type="text" class="form-control" name="sskk_content.edisi_incoterms" value="${sskk_content?.edisi_incoterms}" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.apabila_tdk_ada'}</em></span></td>
				</tr>
				<tr>
					<td colspan="2" ><strong>&{'lelang_doc.garansi_layanan'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.masa_tanggung_cacat'}</td>
					<td><input type="text" name="sskk_content.masa_garansi" value="${sskk_content?.masa_garansi}" class="form-control" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.contoh_pemeliharaan'}</em></span></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.terhitung_terima_barang'}</td>
					<td><input type="text" name="sskk_content.masa_purnajual" value="${sskk_content?.masa_purnajual}" class="form-control" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.contoh_pemeliharaan'}</em></span></td>
				</tr>
		#{/if}
		#{if kategori.barang || kategori.konstruksi || kategori.jasaLainnya}
				<tr>
					<td colspan="2" ><strong>&{'lelang_doc.pedoman_pengoperasian'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.stlh_ttd'}</td>
					<td><input type="text" name="sskk_content.penyerahan_pedoman" value="${sskk_content?.penyerahan_pedoman}" class="form-control" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.cnth_hr_cal'}</em></span></td>
				</tr>
		#{/if}
				#{if kategori.barang}
				<tr>
				  <td colspan="2" ><strong>&{'lelang_doc.layanan_tambahan'}</strong></td>
			  </tr>
				<tr>
				  <td>&{'lelang_doc.layanan_tbhn_penyedia'}</td>
				  <td><input type="text" name="sskk_content.layanan_tambahan" value="${sskk_content?.layanan_tambahan}" class="form-control" #{if !editable } disabled #{/if}/>
				  <span class="help-block"><em>&{'lelang_doc.apabila_tdk_ada'}</em></span></td>
			  </tr>
		#{/if}
		#{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}
			  <tr>
					<td colspan="2" ><strong>&{'lelang_doc.pembayaran_tagihan'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.bts_waktu_disepakati'}</td>
					<td><input type="text" name="sskk_content.waktu_pembayaran" value="${sskk_content?.waktu_pembayaran}" class="form-control" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.cnth_hr_cal'}</em></span></td>
				</tr>
		#{/if}
				<tr>
				  <td colspan="2" ><strong>&{'lelang_doc.sanksi'}</strong></td>
			</tr>
				<tr>
				  <td>&{'lelang_doc.pelanggaran'}</td>
				  <td><select name="sskk_content.subkontrak_sanksi"  class="form-control" #{if !editable } disabled #{/if}>
					  <option value="Pemutusan kontrak" #{if sskk_content?.subkontrak_sanksi=='Pemutusan kontrak'} selected #{/if} >&{'lelang_doc.pemutusan_kontrak'}</option>
					  <option value="Membayar 2 (dua) kali lipat selisih harga didalam kontrak dengan harga yang dibayarkan kepada subkontraktor" #{if sskk_content?.subkontrak_sanksi=='Membayar 2 (dua) kali lipat selisih harga didalam kontrak dengan harga yang dibayarkan kepada subkontraktor'} selected #{/if} >&{'lelang_doc.bayar_duakali'} </option>
					</select></td>
				</tr>
				<tr>
					<td colspan="2" ><strong>&{'lelang_doc.tindakan_penyedia'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.tindakan_lain_pnyedia'}</td>
					<td><textarea name="sskk_content.persetujuan_ppk" value="${sskk_content?.persetujuan_ppk}" class="form-control" #{if !editable } disabled #{/if}>${sskk_content?.persetujuan_ppk}</textarea>
					<span class="help-block"><em>&{'lelang_doc.apabila_ada'}</em></span></td>
				</tr>
		<!-- tambahan untuk kategori konsultansi perorangan dan konsultansi badan usaha -->
		#{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
			<tr>
			  <td colspan="2"><strong>&{'lelang_doc.pelaporan'}</strong></td>
			</tr>
			<tr>
			  <td>&{'lelang_doc.penyedia_berkewajiban'}</td>
			  <td valign="top"><input type="text" name="sskk_content.laporan_pekerjaan" value="${sskk_content?.laporan_pekerjaan}" class="form-control" #{if !editable } disabled #{/if}/>
			  <span class="help-block"><em>&{'lelang_doc.uraikan_secara_rinci'}</em></span></td>
			</tr>
			<tr>
			  <td colspan="2"><strong>&{'lelang_doc.serah_terima_akhir'}</strong></td>
			</tr>
			<tr>
			  <td>&{'lelang_doc.ketentuan_serah_terima'}</td>
			  <td valign="top"><select name="" style="width:90px;" class="form-control" #{if !editable } disabled #{/if}>
				<option value="ya">&{'lelang_doc.ya'}</option>
				<option value="tidak">&{'lelang_doc.tidak'}</option>
			  </select></td>
			</tr>
			<tr>
			  <td colspan="2"><strong>&{'lelang_doc.pembatasan_penggunaan_doc'}</strong></td>
			</tr>
			<tr>
			  <td>&{'lelang_doc.diperbolehkan_copy'}</td>
			  <td valign="top">
				  <input type="text" class="form-control" name="sskk_content.batasan_penggunaan_dok" value="${sskk_content?.batasan_penggunaan_dok}" #{if !editable } disabled #{/if}/>
				  <span class="help-block"><em>&{'lelang_doc.diisi_diperlukan'}</em></span></td>
			  </td>
			</tr>
			<tr>
			  <td colspan="2"><strong>&{'lelang_doc.tgng_jwb_profesi'}</strong></td>
			</tr>
			<tr>
			  <td>&{'lelang_doc.umur_konstruksi'}</td>
			  <td valign="top">
				<div class="form-inline">
				<input type="text" class="form-control" style="width: 80px;" name="sskk_content.tanggung_jawab_profesi" value="${sskk_content?.tanggung_jawab_profesi}" #{if !editable } disabled #{/if}/>
				&{'lelang_doc.tahun'}
				</div>
				<span class="help-block"><em>&{'lelang_doc.untuk_konsultasi'}</em></span>
			</td>
			</tr>
		#{/if}

		#{if kategori.barang}
		<tr>
					<td colspan="2" ><strong>&{'lelang_doc.waktu_penyelesaian'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.estimasi_penyelesaian'}</td>
					<td><input name="sskk_content.tgl_penyelesaian_dt" type="text" value="${sskk_content?.tgl_penyelesaian_dt}" class="form-control" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.cnth_hr_cal'}</em></span></td>
				</tr>
		#{/if}
		#{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}
				<tr>
					<td colspan="2" ><strong>&{'lelang_doc.kepemilikan_doc'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.copy_pengadaan_barang'}</td>
					<td><input type="text" name="sskk_content.kepemilikan_dokumen" value="${sskk_content?.kepemilikan_dokumen}" class="form-control" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.diisi_diperlukan'}</em></span></td>
				</tr>
				<tr>
					<td colspan="2" ><strong>&{'lelang_doc.fasilitas'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.ppk_fasilitas'}</td>
					<td><input type="text" name="sskk_content.fasilitas" value="${sskk_content?.fasilitas}" class="form-control" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.diisi_diperlukan'}</em></span></td>
				</tr>
		#{/if}
				<tr>
				  <td colspan="2" ><strong>&{'lelang_doc.sumber_pembiayaan'}</strong></td>
			</tr>
				<tr>
				  <td>&{'lelang_doc.kontrak_pengadaan'}</td>
				  <td><select name="sskk_content.sumber_dana_harga_kontrak_pilihan" style="width:90px;" class="form-control" #{if !editable } disabled #{/if}>
					<option value="APBN" #{if sskk_content?.sumber_dana_harga_kontrak_pilihan == 'APBN'} selected #{/if}>APBN</option>
					<option value="APBD" #{if sskk_content?.sumber_dana_harga_kontrak_pilihan == 'APBD'} selected #{/if}>APBD</option>
					<option value="BLU" #{if sskk_content?.sumber_dana_harga_kontrak_pilihan == 'BLU'} selected #{/if}>BLU</option>
					<option value="PNBP" #{if sskk_content?.sumber_dana_harga_kontrak_pilihan == 'PNBP'} selected #{/if}>PNBP</option>
				  </select></td>
			</tr>
			<tr>
					<td colspan="2" ><strong>&{'lelang_doc.pembayaran_dp'}</strong></td>
				</tr>
				<tr>
					<td>&{'kontrak.uang_muka'}</td>
					<td><div class="form-inline"><div class="input-group" style="width:100px;padding-top:5px;">
					<input type="number" min="0" max="100" name="sskk_content.uang_muka" style="width: 100px;" value="${sskk_content?.uang_muka}" class="form-control"  onkeypress="return isNumberKey(event)" placeholder="Diisi dengan angka" #{if !editable } disabled #{/if}/>
					<span class="input-group-addon">%</span></div> &{'kontrak.nilai_kontrak'}</div>
					  <span class="help-block"><em>&{'lelang_doc.min_dp'}</em></span></td>
				</tr>
				<tr>
					<td colspan="2" ><strong>&{'kontrak.pembayaran_prestasi'}</strong></td>
				</tr>
				<tr>
					<td>&{'kontrak.cara_pembayaran_prestasi'} </td>
					<td>
						<select name="sskk_content.cara_pembayaran" style="width:110px;" class="form-control" #{if !editable } disabled #{/if}>
							<option value="Termin" #{if sskk_content.cara_pembayaran=='Termin'} selected #{/if}>&{'lelang_doc.termin'}</option>
							<option value="Bulanan" #{if sskk_content.cara_pembayaran=='Bulanan'} selected #{/if}>&{'lelang_doc.bulanan'}</option>
							<option value="Sekaligus" #{if sskk_content.cara_pembayaran=='Sekaligus'} selected #{/if}>&{'lelang_doc.sekaligus'}</option>
						</select>
					</td>
				</tr>
				<tr>
					<td>&{'kontrak.pembayaran_berdasarkan'}</td>
					<td><input type="text" class="form-control" name="sskk_content.ketentuan_pembayaran" value="${sskk_content?.ketentuan_pembayaran}" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.uraian_bulanan'}</em></span></td>
				</tr>
		#{if kategori.konstruksi}
				<tr>
					<td><em>&{'lelang_doc.pembayaran_peralatan'}</em></td>
					<td><div class="form-inline"><input type="text" class="form-control" name="sskk_content.nilai_pembayaran_peralatan" value="${sskk_content?.nilai_pembayaran_peralatan}" style="width:80px;" #{if !editable } disabled #{/if}/> &{'lelang_doc.dari_nilai_peralatan'}</div></td>
				</tr>
		#{/if}
		#{if kategori.konstruksi || kategori.jasaLainnya || kategori.barang}
				<tr>
					<td>&{'lelang_doc.doc_penunjang'}</td>
					<td><input type="text" class="form-control" name="sskk_content.dokumen_penunjang_pembayaran_prestasi" value="${sskk_content?.dokumen_penunjang_pembayaran_prestasi}" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.apabila_tdk_ada'}</em></span></td>
				</tr>
		#{/if}
		#{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
			<tr>
				<td>&{'lelang_doc.uang_pembayaran'}</td>
				<td><input type="text" class="form-control" name="sskk_content.mata_uang_pembayaran" value="${sskk_content?.mata_uang_pembayaran}" #{if !editable } disabled #{/if}/>
				<span class="help-block"><em>&{'lelang_doc.untuk_pengadaan_phln'}</em></span></td>
			</tr>
		#{/if}
		#{if kategori.barang}
				<tr>
					<td>&{'lelang_doc.bila_trdpt_tidaksesuai'}</td>
					<td><input type="text" class="form-control money" name="sskk_content.selisih_tagihan" value="${sskk_content?.selisih_tagihan?.formatDouble()}" style="width:200px" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.diisi_dgn_angka'}</em></span></td>
				</tr>
		#{/if}

		<!-- tambahan untuk kategori konsultansi perorangan dan konsultansi badan usaha -->
		#{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
		<tr>
		  <td colspan="2"><strong>&{'lelang_doc.bts_akhir_spp'}</strong></td>
		  </tr>
		<tr>
		  <td>&{'lelang_doc.bts_akhir_disepakati'}</td>
		  <td valign="top"><div class="form-inline"><input type="text" class="form-control" name="sskk_content.batas_penerbitan_spp" onkeypress="return isNumberKey(event)" value="${sskk_content?.batas_penerbitan_spp}" style="width:80px;" #{if !editable } disabled #{/if}/> Hari kalender terhitung sejak tagihan dan kelengkapan dokumen penunjang yang tidak diperselisihkan diterima oleh PPK</div></td>
		</tr>
		<tr>
		  <td colspan="2"><strong>&{'lelang_doc.doc_disyaratkan'}</strong></td>
		  </tr>
		<tr>
		  <td>&{'lelang_doc.doc_utama_disyaratkan'}</td>
		  <td valign="top"><input type="text" class="form-control" name="sskk_content.dokumen_utama_pembayaran" value="${sskk_content?.dokumen_utama_pembayaran}" #{if !editable } disabled #{/if}/></td>
		</tr>
		<tr>
			<td>&{'lelang_doc.doc_penunjang_disyaratkan'}</td>
			<td valign="top"><input type="text" class="form-control" name="sskk_content.dokumen_penunjang_pembayaran" value="${sskk_content?.dokumen_penunjang_pembayaran}" #{if !editable } disabled #{/if}/></td>
		</tr>
		#{/if}
				<tr>
					<td colspan="2" >&{'lelang_doc.denda_ganti_rugi'}<strong></strong></td>
				</tr>
				<tr>
				  <td>&{'lelang_doc.besaran_denda_dibayarkan'}</td>
				  <td><div class="form-inline"><div class="input-group" style="width:100px;padding-top:5px;">
					  <input type="number" min="0" max="100" style="width: 130px;" class="form-control" name="sskk_content.denda_akibat_pemutusan_sepihak" value="${sskk_content?.denda_akibat_pemutusan_sepihak}" onkeypress="return isNumberKey(event)"  placeholder="diisi dengan angka" #{if !editable } disabled #{/if}/><span class="input-group-addon">%</span>
				  </div> &{'lelang_doc.dari_nilai_kontrak'}</div>
				  </td>
			</tr>
			<tr>
				  <td>&{'lelang_doc.denda_penyedia_putus_kontrak'}</td>
				  <td><input type="text" class="form-control" name="sskk_content.waktu_denda_akibat_pemutusan_sepihak" value="${sskk_content?.waktu_denda_akibat_pemutusan_sepihak}" #{if !editable } disabled #{/if}/>
				  <span class="help-block"><em>&{'lelang_doc.cnth_hr_cal'}</em></span></td>
			</tr>
			<tr>
				<td>&{'lelang_doc.untuk_denda_keterlambatan'}</td>
				<td><input type="text" class="form-control" name="sskk_content.asal_denda" value="${sskk_content?.asal_denda}" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.diisi_dgn_hrg_kontrak'}</em></span></td>
			</tr>
				<tr>
				  <td>&{'lelang_doc.denda_atau_ganti'}</td>
				  <td><input type="text" class="form-control" name="sskk_content.pembayaran_denda" value="${sskk_content?.pembayaran_denda}" #{if !editable } disabled #{/if}/>
				  <span class="help-block"><em>&{'lelang_doc.diisi_diperlukan'}</em></span></td>
			</tr>
				<tr>
				  <td>&{'lelang_doc.denda_waktu_bayar'}</td>
				  <td><input type="text" class="form-control" name="sskk_content.waktu_denda" value="${sskk_content?.waktu_denda}" #{if !editable } disabled #{/if}/>
				  <span class="help-block"><em>&{'lelang_doc.cnth_hr_cal'}</em></span></td>
			</tr>
			<tr>
				  <td colspan="2" ><strong>&{'lelang_doc.pencairan_jaminan'}</strong></td>
			  </tr>
			  <tr>
					<td>&{'lelang_doc.jaminan_dicairkan'}</td>
					<td><select name="sskk_content.jaminan_setor_kas" style="width:120px;" class="form-control" #{if !editable } disabled #{/if}>
					  <option value="Kas Negara" #{if sskk_content.jaminan_setor_kas == 'Kas Negara'} selected #{/if} >&{'lelang_doc.kas_negara'}</option>
					<option value="Kas Daerah" #{if sskk_content.jaminan_setor_kas == 'Kas Daerah'} selected #{/if}>&{'lelang_doc.kas_daerah'}</option>
					</select></td>
			  </tr>
			  <tr>
					<td colspan="2" ><strong>&{'lelang_doc.peristiwa_kompensasi'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.memperoleh_kompensasi'}</td>
					<td><input type="text" name="sskk_content.peristiwa_kompensasi" value="${sskk_content?.peristiwa_kompensasi}" class="form-control" #{if !editable } disabled #{/if}/>
					<span class="form-text"><em>Diisi apabila diperlukan</em></span></td>
				</tr>
		#{if kategori.barang}
				<tr>
				  <td colspan="2" ><strong>&{'lelang_doc.harga_kontrak'}</strong></td>
			</tr>
				<tr>
				  <td>&{'lelang_doc.kontrak_sumber_dana'}</td>
				  <td> <input type="text" name="sskk_content.sumber_dana_harga_kontrak" value="${sskk_content?.sumber_dana_harga_kontrak}" class="form-control" #{if !editable } disabled #{/if}/></td>
				  <!-- diinput manual -->
			</tr>
		#{/if}
			<tr>
					<td colspan="2" ><strong>&{'lelang_doc.penyesuaian_harga'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.untuk_penyesuaian_harga'}</td>
					<td><input type="text" class="form-control" name="sskk_content.instansi_pembuat_indeks" value="${sskk_content?.instansi_pembuat_indeks}" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.bps_instansi_teknis'}</em></span></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.index_digunakan'}</td>
					<td>
						<select name="sskk_content.jenis_indeks" style="width:125px;" class="form-control" #{if !editable } disabled #{/if}>
							<option value="Perdagangan" #{if sskk_content.jenis_indeks=='Perdagangan'} selected #{/if}>&{'lelang_doc.perdagangan'}</option>
							<option value="Industri" #{if sskk_content.jenis_indeks=='Industri'} selected #{/if}>&{'lelang_doc.industri'}</option>
							<option value="Impor" #{if sskk_content.jenis_indeks=='Impor'} selected #{/if}>&{'lelang_doc.impor'}</option>
						</select>
						<span class="help-block"><em>&{'lelang_doc.index_asal_barang_jasa'}</em></span>
					</td>
				</tr>
				#{if !kategori.konsultansiPerorangan}
				<tr>
					<td>Besarnya nilai indeks</td>
					<td><input type="text" min="0" onkeypress="return isNumberKey(event)" class="form-control" name="sskk_content.nilai_indeks" value="${sskk_content?.nilai_indeks}" placeholder="&{'lelang_doc.diisi_nol'}" #{if !editable } disabled #{/if}/></td>
				</tr>
				#{/if}
				<tr>
					<td>&{'lelang_doc.koefisien_tetap'}</td>
					<td><input type="text" onkeypress="return isNumberKey(event)"class="form-control" name="sskk_content.nilai_koefisien_tetap" value="${sskk_content?.nilai_koefisien_tetap}" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.tulis_nol'}</em></span></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.besar_nilai_koefisien'}</td>
					<td><input type="text"  onkeypress="return isNumberKey(event)"class="form-control" name="sskk_content.nilai_koefisien_komponen" value="${sskk_content?.nilai_koefisien_komponen}" #{if !editable } disabled #{/if}/>
					<span class="help-block"><em>&{'lelang_doc.tulis_nol'}</em></span></td>
				</tr>
				<tr>
					<td colspan="2" ><strong>&{'lelang_doc.penyelesaian_perselisihan'}</strong></td>
				</tr>
				<tr>
					<td>&{'lelang_doc.jika_perselisihan'}</td>
					<td>
						<select name="sskk_content.pemutus_sengketa" style="width:260px;" id="pemutus_sengketa" class="form-control" #{if !editable } disabled #{/if}>
							<option value="Pengadilan Republik Indonesia" #{if sskk_content.pemutus_sengketa=='Pengadilan Republik Indonesia'} selected #{/if}>&{'lelang_doc.pengadilan'}</option>
							<option value="Badan Arbitrase Nasional Indonesia" #{if sskk_content.pemutus_sengketa=='Badan Arbitrase Nasional Indonesia'} selected #{/if}>&{'lelang_doc.badan_arbitrase'}</option>
							<option value="Layanan Penyelesaian Sengketa Pengadaan Barang Jasa" #{if sskk_content.pemutus_sengketa=='Layanan Penyelesaian Sengketa Pengadaan Barang Jasa'} selected #{/if}>&{'lelang_doc.layanan_penyelesaian'}</option>
							<option value="Lainnya" #{if sskk_content.pemutus_sengketa=='Lainnya'} selected #{/if}>&{'lelang_doc.lainnya'}</option>
						</select>
					</td>
				</tr>
				<tr class="pemutus_sengketa_lainnya">
					
					<td>&{'lelang_doc.lembaga_pemutusan'}</td>
					<td>
						<input type="text" name="sskk_content.pemutus_sengketa_lainnya" value="${sskk_content?.pemutus_sengketa_lainnya}" class="form-control" #{if !editable } disabled #{/if}>
						
					</td>
					
				</tr>
				<tr class="bani_sengketa">
					<td colspan="2" >&{'lelang_doc.semua_sengketa'}</td>
				</tr>
				<tr>
		  <td colspan="2"><strong> &{'lelang_doc.ketentuan_lainnya'}</strong></td>
		  </tr>
		<tr>
			<td valign="top">&{'lelang_doc.ketentuan_tambahan'}</td>
			<td><textarea name="sskk_content.ketentuan_lainnya" rows="6" cols="30" class="form-control" #{if !editable } disabled #{/if}>${sskk_content?.ketentuan_lainnya}</textarea>
			<span class="help-block"><em>&{'lelang_doc.diisi_diperlukan'}</em></span></td>
		</tr>
		</table>

		#{if editable } #{saveButton /} #{/if}
		#{if adendum}  #{backButton action:@lelang.LelangCtr.view(lelang.lls_id) /} #{/if}
		#{else} #{backButton action:backUrl /} #{/else}
	#{/form}
</div>
#{if editable }
	#{set 'custom_script'}
		<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
		<script type="text/javascript" src="#{assets '/js/autoNumeric.min.js'/}"></script>
		<script type="text/javascript">
		$( document ).ready(function() {
			new AutoNumeric.multiple('.money', { digitGroupSeparator: '.', decimalCharacter: ',' });
		});
		#{if kategori.konsultansi || kategori.jkKonstruksi}
			var badanUsaha = true;
		#{/if}
		#{elseif kategori.konsultansiPerorangan}
			var badanUsaha = false;
		#{/elseif}

		#{if sskk_content.pemutus_sengketa=='Badan Arbitrase Nasional Indonesia'} $(".bani_sengketa").show(); #{/if}
		#{else} $(".bani_sengketa").hide(); #{/else}

		$("#pemutus_sengketa").on("change", function(){
			var badan = $(this).val();
			if(badan == 'Badan Arbitrase Nasional Indonesia')
				$(".bani_sengketa").show();
			else
				$(".bani_sengketa").hide();
		});

		#{if sskk_content.pemutus_sengketa=='Lainnya'} $(".pemutus_sengketa_lainnya").show(); #{/if}
		#{else} $(".pemutus_sengketa_lainnya").hide(); #{/else}
			$("#pemutus_sengketa").on("change", function(){
				var lainnya = $(this).val();
				if(lainnya == 'Lainnya')
					$(".pemutus_sengketa_lainnya").show();
				else
					$(".pemutus_sengketa_lainnya").hide();
			});
		</script>
	#{/set}
#{/if}